<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ManualFunding extends Model
{
    protected $fillable = [
        'user_id', 'amount', 'proof_image',
        'status', 'approved_by', 'approved_at'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}